body
{
	padding: 0;
	margin: 0;
	
	background: url('map.png') no-repeat center center fixed;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	/*font-family: 'Lato', sans-serif;*/
	font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
	
	background-color: #000;
	color: #fff;
	/*color: #333;
	background-color: #fff;*/
}

h1, #logo {
	font-size: 50px;
	font-weight: normal;
	font-family: 'Wallpoet', cursive;
}

#logo i {
	background-color: #ef0000;
    color: #fff;
    padding: 20px;
}

h5, #payoff {
	font-size: 14px;
	font-weight: normal;
	font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
	
	margin: -20px 0px 0px -10px;
}

#intro {
	font-size: 20px;
	font-weight: normal;
	font-family: 'Lato', sans-serif;
	margin: 80px 60px 0px 60px;
}

.link {
	font-size: 16px;
	margin: 0px 0px 20px 0px;
}

a {
	text-decoration: none;
	color: #fff;
}

.fulldiv {
	width: 100%;
	height: 100vh;
}

#main {
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}

#logoholder {
	position: fixed;
	top: 0;
	width: 100%;
	margin-top: 150px;
}

@media screen and (max-width: 767px) {
	#logoholder {
		margin-top: 60px;
	}
	#intro {
		margin: 60px 60px 0px 60px;
	}
}

@media screen and (max-width: 420px) {
	#payoff {
		margin: -20px 0px 0px 40px;
	}
	#logo {
		font-size: 40px;
	}
}

@media screen and (max-width: 344px) {
	#payoff {
		margin: 0;
	}
}

#footer {
	font-size: 14px;
	position: fixed;
	bottom: 0;
	text-align: center;
	width: 100%;
	background-color: rgba(255,0,0,0.5);
	font-family: 'Lato', sans-serif;
	color: #fff;
}
